@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:400,100italic,300,100,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=ABeeZee:400,400italic);

*{ padding:0px; margin:0px;}
.clear{ clear:both; height:0px; margin:0px; padding:0px; border:0px;}

#header{ width:100%; padding:10px 0;}
#header h1{ font-family: 'Lato', sans-serif; font-size:20px; color:#000; font-weight:900;}

#header .logo{padding: 8px 0 0 0;display: block;}
#header .logo img{ width:100%; }

#top-headre{  padding:5px 0; /*border-bottom:#0169ac 1px dashed;*/}
#top-headre h1{ font-family: 'Lato', sans-serif; font-size:15px; color:#000; margin:8px 0 0 0; font-weight:500;}
#top-headre .link{ margin:5px 0 0 0; font-family: 'Lato', sans-serif; font-size:16px; color:#000; font-weight:700;}
#top-headre .link a{ font-family: 'Lato', sans-serif; font-size:14px; color:#000; font-weight:700; text-decoration:none; border-right:1px #8b8b8b solid; padding-right:15px;}
#top-headre .link a.active{ border-right:0px #8b8b8b solid; padding-right:0px; padding-left:10px;padding-right:10px;}
#top-headre p { font-family: 'Lato', sans-serif; font-size:15px; color:#000;margin:15px 0 0 0;  }
#top-headre  i { color:#0575ba; padding-left: 15px;}

.border-left-right{border-left:#0169ac 1px dashed;border-right:#001328 1px dashed;}

#banner{ width:100%;}
#banner img{ width:100%;}
#banner .carousel{ width:100% !important;}

#section-about{ width:100%; position:relative; top:-45px;}
#section-about h1{ font-family: 'ABeeZee', sans-serif; font-size:17px; color:#000; font-weight:700; line-height:25px; margin:10px 0}
#section-about p{ font-family: 'ABeeZee', sans-serif; font-size:13px; color:#595959; line-height:20px; padding:0 10px 0px 10px; }
#section-about .article{ padding:10px 20px; border:1px #000 solid; background:#fff; position:relative;}
#section-about .text{ background:#001328; font-family: 'Lato', sans-serif; font-size:20px; color:#fff; position:absolute; bottom:-20px; padding:10px; font-style:italic; width:87%; left:75px; }

#section-service{ width:100%; padding:0px 0 30px 0; overflow:hidden;}
#section-service h1{ font-family: 'ABeeZee', sans-serif; font-size:20px; color:#000; font-weight:700;}
#section-service p{font-family: 'ABeeZee', sans-serif; font-size:16px; color:#787c71; line-height:24px;}
#section-service p a{ color:#0069ad; font-weight:500; text-decoration:none;}
#section-service p a i{ color:#0069ad; padding-left:20px; padding-top:5px; position:relative; top:2px; font-weight:500; text-decoration:none;}

#enquiry-section{ width:100%; overflow:hidden; display:none; background:url(../img/bg.jpg); background-size:cover; padding:40px 30px 50px 30px;}
#enquiry-section form h1{font-family: 'ABeeZee', sans-serif; font-size:30px; color:#001328;}
#enquiry-section form h2{font-family: 'ABeeZee', sans-serif; font-size:14px; color:#000;}
#enquiry-section form .border{ background:#001328; height:3px; width:20%; clear:both;}
#enquiry-section form .name{font-family: 'ABeeZee', sans-serif; font-size:12px; color:#8d8e8e; margin:10px 0 10px 11px;}
#enquiry-section form  select { border: 0 !important;  -webkit-appearance: none;  -moz-appearance: none;  background: #0069ad url(../img/selection_arrows.jpg) right no-repeat; background-position: 246px 0px; font-family: 'ABeeZee', sans-serif;  width: 100%; text-indent: 0.01px; text-overflow: ""; padding:12px 0px 10px 10px; color:#fff; margin-top:25px;}
#enquiry-section form input{ width:100%; padding:12px 0; background:#f4f7f9; border:0px; outline:none;}
#enquiry-section form .submit{ width:100%; padding:12px 0; background:#0069ad; border:0px; outline:none;font-family: 'ABeeZee', sans-serif; font-size:17px; font-weight:700; text-align:center; color:#fff; text-transform:uppercase; margin:16px 0 20px 0;}

#enquiry-section .text-box{ width:100%; display:none;}
#enquiry-section .text-box h1{ font-family: 'ABeeZee', sans-serif; font-size:27px; color:#191e23; line-height:32px;}
#enquiry-section .text-box h2{ font-family: 'ABeeZee', sans-serif; font-size:20px; color:#191e23; margin:40px 0 25px 0;}
#enquiry-section .text-box p{ font-family: 'ABeeZee', sans-serif; font-size:16px; color:#9a9999; line-height:28px; margin:25px 0;}
#enquiry-section .text-box p a{  font-family: 'ABeeZee', sans-serif; font-size:18px; color:#e97a1b; text-decoration:underline;}

#mid-section{ width:100%; padding:30px 0; overflow:hidden;} 
#mid-section img{ width:100%;}
#mid-section h1{ font-family: 'ABeeZee', sans-serif; font-size:27px; color:#000;}
#mid-section h1 a{ font-family: 'ABeeZee', sans-serif; font-size:20px; font-weight:700; color:#000; text-decoration:none;}
#mid-section p{ font-family: 'ABeeZee', sans-serif; font-size:14px; color:#9a9999; line-height:25px; margin:0px 0;} 
#mid-section p a{ font-family: 'ABeeZee', sans-serif; font-size:14px; color:#000; text-decoration:none;} 

#carousel{ background:#0069ad; padding:30px;}
#carousel h1{ font-family: 'ABeeZee', sans-serif; font-size:27px; color:#fff;}
#carousel .container{ /*background:url(../img/bg1.jpg);*/ background-repeat:no-repeat; background-position:39px 0; padding:20px 0;}
#carousel p{font-family: 'Lato', sans-serif; font-size:14px; color:#fff; text-align:center; padding:10px 130px;}
#carousel p strong{ color:#fff;}
#carousel .carousel-indicators{ bottom:-50px;}

#section-logos{ width:100%; padding:40px 0;}
#section-logos img{ width:50%; margin:20px auto 0 auto;}
#section-logos h1{font-size:30px;color:#000;font-family: 'ABeeZee', sans-serif;	text-align:center; font-weight:700;	margin:0; padding:10px 0;}
#section-logos p{font-size:14px;font-family: 'ABeeZee', sans-serif;	color:#000;	text-align:center; margin:10px 0;}

#keep_yourself_posted{
	background:#ededed;
	padding:30px 0;
	text-align:center;
	overflow:hidden;
}
#keep_yourself_posted h1{
	font-size:30px;
	color:#000;
	font-family: 'ABeeZee', sans-serif;
	text-align:center;
	font-weight:700;
	margin:0;
	padding:10px 0;
}
#keep_yourself_posted p{
	font-size:12px;
	font-family: 'ABeeZee', sans-serif;
	color:#000;
	text-align:center;
	font-weight:700;
}
.input_box input{
	font-size:13px;
	color:#999999;
	background:#f4f7fa url(../img/envelope.jpg) left 10px center no-repeat;
	border:none;
	font-family: 'ABeeZee', sans-serif;
	padding:11px 0 10px 30px;
	width:270px;
}
.input_box button{
	background:#191e23;
	border:none;
	color:#aeb193;
	font-family: 'ABeeZee', sans-serif;
	margin:0;
	padding:10px 31px 9px 31px;
	margin-left:-5px;
			-o-transition:color .2s ease-out, background 1s ease-in;
	  -ms-transition:color .2s ease-out, background 1s ease-in;
	  -moz-transition:color .2s ease-out, background 1s ease-in;
	  -webkit-transition:color .2s ease-out, background 1s ease-in;
	  /* ...and now override with proper CSS property */
	  transition:color .2s ease-out, background 1s ease-in;
}
.input_box button:hover{
	background:#666666;
	color:#FFFFFF;
}
.input_box{
	margin:35px 0 10px 0;
}

#footer{ font-family: 'ABeeZee', sans-serif; width:100%; background:#000; font-size:11px; padding:30px 0; color:#fff;} 
#footer p{font-family: 'ABeeZee', sans-serif; color:#797979; font-size:14px;}
#footer p a{font-family: 'ABeeZee', sans-serif; text-decoration:none; color:#fff; padding:0 10px; border-right:1px #fff solid; font-size:14px;}
#footer p a.active{ border-right:0px;}


.heading{ width:100%; background:#0069ad; padding:10px 0;}
.heading h1{ font-family: 'Lato', sans-serif; font-size:24px; color:#fff; margin:0px;}
#inner-section{ width:100%; border:1px rgba(0, 0, 0, 0.25) solid; padding:10px; margin-bottom:50px; overflow:hidden;}
#inner-section .image{ width:100%; margin:0 0px 30px 0; display:block;}
#inner-section .image img{ width:100%;}
#inner-section .aside{ width:100%; background:#001328; padding:0 0 25px 0; float:left;}
#inner-section .aside h1{ font-family: 'Lato', sans-serif; font-size:20px; background:#000; margin:0px; padding:10px; text-align:center; text-transform:uppercase; color:#fff;}
#inner-section .aside ul{ padding:25px 15px; margin:0px;}
#inner-section .aside ul li{ display:block; width:100%; background:url(../img/dic.png) no-repeat; margin:12px 0; float:left; background-position:0 7px}
#inner-section .aside ul li a{ font-family: 'Lato', sans-serif; font-size:14px; text-transform:capitalize; float:left; padding:0 0 0 20px; color:#fff;}
#inner-section .aside ul li a:hover{ color:#fff; text-decoration:underline;}

#inner-section .aside1{ width:100%; background:#fff; padding:0 0 25px 0; box-shadow:0 1px 1px rgba(255,255,255,0.95); border-top:0px; border:1px solid rgba(0,0,0,0.1); border-radius:6px 6px 6px 6px; float:left;}
#inner-section .aside1 h1{ font-family: 'Lato', sans-serif; background:#fafafa; font-size:20px;  margin:0px; padding:10px; text-transform:uppercase; border:0px #E7E7E7 solid; border-radius:4px 4px 0px 0px; color:#24405a;}
#inner-section .aside1 ul{ padding:25px 15px; margin:0px;}
#inner-section .aside1 ul li{ display:block; width:100%; background:url(../img/dic.png) no-repeat; margin:12px 0; float:left; background-position:0 7px}
#inner-section .aside1 ul li a{ font-family: 'Lato', sans-serif; font-size:14px; text-transform:capitalize; float:left; padding:0 0 0 20px; color:#000;}
#inner-section .aside1 ul li a:hover{ color:#fff; text-decoration:underline;}

.call5{ display:none;}
#inner-section p{font-family: 'ABeeZee', sans-serif; font-size:14px; color:#595959; margin:0 0 20px 0;}
#inner-section p i{ color:#fff;}
#inner-section p a{font-family: 'ABeeZee', sans-serif; font-size:17px; color:#000; text-decoration:none; font-weight:900;}
#inner-section p a:hover{ text-decoration:underline;}
#inner-section p span{ color:#fff !important; }
#inner-section .text{font-family: 'ABeeZee', sans-serif; font-size:14px; color:#000; font-weight:700; margin:0 0 15px 0;}
#inner-section .text1{font-family: 'ABeeZee', sans-serif;font-size:20px; background: #f5f5f594; padding:5px; color:#0b273e;  font-weight:700; margin:0 0 15px 0;}
#inner-section h4{font-family: 'ABeeZee', sans-serif;font-size:20px; /*background:rgba(113, 108, 108, 0.05);*/ padding:0px; color:#0b273e;   font-weight:700; margin:0 0 0px 0;}
#inner-section .text ul{ padding:0px; margin:0px 0px 0px 20px;}
#inner-section .text ul li{font-family: 'ABeeZee', sans-serif; list-style:none; font-size:14px; color:#000; font-weight:normal; padding:12px 0 15px 3px; list-style: disc; /* background:url(../img/li.jpg) no-repeat; background-position:0 14px*/}
#inner-section.panel-group .panel-heading{ padding:0px 15px !important;}
#inner-section h1{font-family: 'ABeeZee', sans-serif; font-size:40px; color:#0069ad; }
#inner-section h3{font-family: 'ABeeZee', sans-serif; font-size:40px; color:#0069ad; }


#inner-section .top-link{ width:100%;}
#inner-section .top-link ul{ padding:0px; margin:0px;}
#inner-section .top-link ul li{ display:block; margin:0;}
#inner-section .top-link ul li a{ background:#032542; color:#fff;}





.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width:1px;
  border-left:1px dashed #0069ad;
  left: 25px;
  margin-right: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
  text-align:left;
}
.timeline > li p {
    font-size: 12px;
    font-family: 'ABeeZee', sans-serif;
    color: #000;
    text-align: left !important; 
    font-weight: 700;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
  background-color:transparent;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: calc( 100% - 75px );
  float: right;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  left: -15px;
  display: inline-block;
  background-color:transparent;
  border-top: 15px solid transparent;
  border-right: 15px solid #ccc;
  border-left: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  left: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-right: 14px solid transparent;
  border-left: 0 solid transparent;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 0px;
  margin-right: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-right-width: 0;
  border-left-width: 15px;
  right: -15px;
  left: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-right-width: 0;
  border-left-width: 14px;
  right: -14px;
  left: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}



#carousel {
  position: relative;

}

#slides {
  overflow: hidden;
  position: relative;
  width: 100%;
}

#slides ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}

#slides li {
  width: 100%;
  float: left;
  text-align: center;
  position: relative;
}

/* Styling for prev and next buttons */

.btn-bar {
  width: 60%;
  margin: 0 auto;
  display: none;
  position: relative;
  top: 40px;
}

#buttons {
  padding: 0 0 5px 0;
  float: right;
}

#buttons a {
  text-align: center;
  display: block;
  font-size: 50px;
  float: left;
  outline: 0;
  margin: 0 60px;
  color: #b14943;
  text-decoration: none;
  display: block;
  padding: 9px;
  width: 35px;
}

a#prev:hover,
a#next:hover {
  color: #FFF;
  text-shadow: .5px 0px #b14943;
}

.quote-phrase,
.quote-author {
  font-family: sans-serif;
  font-weight: 300;
  display: table-cell;
  vertical-align: middle;
  padding: 5px 20px;
  font-family: 'Lato', Calibri, Arial, sans-serif;
}



@media screen and (max-width: 500px) {
.mash-menu [class*=col-] { margin-bottom:0;}
#header{ position:relative;}
#header .container{padding-right:0px; padding-left:0px;}
#header .col-md-3{ clear:both;}
.call4{ display:none;}
.call5{ display:block;}
#header .logo{ width:80%; margin:67px auto 0 auto;}
#top-headre{ width:100%; border-bottom:1px rgba(24, 45, 63, 0.19) solid; position:absolute; top:-150px; text-align:center; margin:0 auto;}
#top-headre h1{ width:50%; height:17px; overflow:hidden; float:left;}
#top-headre i{ padding-left:0px;}
#top-headre p i{ padding-left:15px;}
#top-headre p{ float:right; padding:0 35px 0 0; width:50%; margin:7px 0 0 0;}
#top-headre h1 span{ display:block;}
#header .pull-right{ float:none !important;}
#section-service p{  font-size:15px;}
#section-logos p{ margin:10px 20px;}
/*#header .row{ margin-right:0px !important;}	*/
#mid-section h1 a{ font-size:20px; font-weight:700;}
#mid-section p{ padding:0 0 25px 0; font-size:15px;}
#section-about{ position:inherit; padding:20px 0; width:95%; margin:0 auto;}
#section-about h1{ font-size:14px;}
#section-about p{ font-size:12px; padding:0px;}	
#section-about .article{ padding:10px; top:-6px;}
#section-service{ padding:30px 0;}
#footer{ font-size:15px;}
#carousel p{ padding:10px 10px}
#footer p{ padding:0 10px;}
#inner-section .aside{ margin-bottom:30px;}
#header{ overflow:hidden;}
.mash-menu .drop-down-medium{ position:relative  !important;}
#inner-section h4 i{ position:absolute; right:-10px; top:13px;}
#inner-section h4{ position:relative; font-size:17px;}
#inner-section .col-md-12{ overflow:hidden;}

}



@media screen and (max-width: 360px) {
.mash-menu [class*=col-] { margin-bottom:0;}
#header{ position:relative;}
#header .container{padding-right:0px; padding-left:0px;}
#header .col-md-3{ clear:both;}
.call4{ display:none;}
.call5{ display:block;}
#header .logo{ width:80%; margin:40px auto 0 auto;}
#top-headre{ width:100%; border-bottom:1px rgba(24, 45, 63, 0.19) solid; position:absolute; top:-125px; text-align:center; margin:0 auto;}
#top-headre h1{ width:50%; height:17px; overflow:hidden; float:left;}
#top-headre i{ padding-left:0px;}
#top-headre p i{ padding-left:15px;}
#top-headre p{ float:right; padding:0 35px 0 0; width:50%; margin:7px 0 0 0;}
#top-headre h1 span{ display:block;}
#header .pull-right{ float:none !important;}
#section-service p{  font-size:15px;}
#section-logos p{ margin:10px 20px;}
/*#header .row{ margin-right:0px !important;}	*/
#mid-section h1 a{ font-size:20px; font-weight:700;}
#mid-section p{ padding:0 0 25px 0; font-size:15px;}
#section-about{ position:inherit; padding:20px 0; width:95%; margin:0 auto;}
#section-about h1{ font-size:14px;}
#section-about p{ font-size:12px; padding:0px;}	
#section-about .article{ padding:10px; top:-46px;}
#section-service{ padding:30px 0;}
#footer{ font-size:15px;}
#carousel p{ padding:10px 10px}
#footer p{ padding:0 10px;}
#inner-section .aside{ margin-bottom:30px;}
#header{ overflow:hidden;}
.mash-menu .drop-down-medium{ position:relative  !important;}
#inner-section h4 i{ position:absolute; right:-10px; top:13px;}
#inner-section h4{ position:relative; font-size:17px;}
#inner-section .col-md-12{ overflow:hidden;}

}
